body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #000;
    line-height: 1.3;
}

#main > .container{
    display: flex;
    width: 100%;
    height: 100%;
}

.leftColumn {
    height:100vh;
    min-width: 250px;
    background-color: #f2f2f2;
}

.leftColumn .inner{
    padding: 20px;
}

.right-main {
    width: 100%;
    height: 100%;
}

.right-main .inner{
    min-width: 1000px;
}


h1{
    text-align: center;
    color: #000;
}

.chat-window{
    width: 90%;
    height: 60vh;
    margin: 30px auto;
    box-sizing: border-box;
}


.chatbot{
    height: 100%;
    border-radius: 10px;
    border: 1px solid gray;
    padding: 30px;
    box-sizing: border-box;
    overflow-y: auto;
}

.botText{
    width: 100%;
    font-size: 15px;
    text-align: left;
    line-height: 25px;
    color: #000;
}

.botText span {
    display: flex;
    align-items: center;
}

.userInput{
    margin: 0 auto;
    padding: 40px 0;
    width: 70%;
    text-align: center;
}

.userInput input::placeholder{
    color: #999;
}

.textInput{
    border: 3px solid white;
    border-bottom: 3px solid #afafaf;
    font-family: monospace;
    font-size: 14px;
    width: 60%;
    padding: 16px;
    color: rgb(213, 67, 41);
}

.buttonInput{
    padding: 5px;
    font-family: monospace;
    font-size: 14px;
    border: 3px solid #5b605c;
    background-color: rgb(40, 48, 40);
    color: white;
    border-radius: 10px;
}

.userText{
    text-align: right;
    align-items: center;
    font-family: monospace;
    font-size: 14px;
    line-height: 25px;
    color: rgb(109, 111, 109);
}

.userText span {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.nav-top{
    display: flex;
}

.chagaunicon {
    display: flex;
    align-items: center;
}

a {
    color: inherit;
    text-decoration: inherit;
}

.newchat-btn{
    margin-left: 13px;
    display: flex;
    align-items: center;
}

.newchat-btn > svg{
    margin-right: 6px;
}

.right-top > h1{
    display: flex;
    align-items: center;
    justify-content: center;
}

.buttons{
    display: flex;
    justify-content: flex-end;
    margin-right: 100px;
}
.buttons > .buttonResult {
    margin-right: 10px;
}